<?php
error_reporting(0);
require_once("../check.php");
isset($_POST['content'])?$content = $_POST['content']:$content = null;
$content = stripcslashes($content);
$ok = file_put_contents("../../core/bottom_link.tpl",$content);
if($ok){
    echo "ok";
    exit;
}
?>